SDL_FlashWindow(3)

NAME
SDL_FlashWindow - Request a window to demand attention from the user.

SYNOPSIS
#include <SDL3/SDL_video.h>

bool SDL_FlashWindow(SDL_Window *window, SDL_FlashOperation operation);

FUNCTION PARAMETERS

window
    the window to be flashed.

operation
    the operation to perform.

RETURN VALUE
for more information.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.